exjoy(3)

NAME
exjoy - Detecting, calibrating and using joystick input. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exjoy

DESCRIPTION
This program uses the Allegro library to detect and read the value of a joystick. The output of the program is a small target sight on the screen which you can move. At the same time the program will tell you what you are doing with the joystick (moving or firing).

SEE ALSO
BITMAP(3), END_OF_MAIN(3), SCREEN_H(3), SCREEN_W(3), allegro_error(3), allegro_init(3), allegro_message(3), blit(3), calibrate_joystick(3), calibrate_joystick_name(3), circle(3), clear_bitmap(3), clear_keybuf(3), create_bitmap(3), default_palette(3), destroy_bitmap(3), drawing_mode(3), font(3), install_joystick(3), install_keyboard(3), joy(3), key(3), keypressed(3), num_joysticks(3), palette_color(3), poll_joystick(3), putpixel(3), readkey(3), screen(3), set_gfx_mode(3), set_palette(3), textout_centre_ex(3), textprintf_centre_ex(3), textprintf_ex(3)